FS_HELP(1)

NAME
fs help - Displays help for fs commands

SYNOPSIS
fs help [-topic <help string>+] [-help]

fs h [-t <help string>+] [-h]

DESCRIPTION
The fs help command displays the complete online help entry (short description and syntax statement) for each command operation code specified by the -topic argument. If the -topic argument is omitted, the output includes the first line (name and short description) of the online help entry for every fs command.

To display every fs command whose name or short description includes a specified keyword, use the fs apropos command.

OPTIONS
Indicates each command for which to display the complete online help entry. Omit the fs part of the command name, providing only the operation code (for example, specify setacl, not fs setacl). If this argument is omitted, the output briefly describes every fs command. Prints the online help for this command. All other valid options are ignored.

OUTPUT
The online help entry for each fs command consists of the following two or three lines: The first line names the command and briefly describes its function. The second line lists aliases for the command, if any. The final line, which begins with the string Usage, lists the command's options in the prescribed order. Online help entries use the same symbols (for example, brackets) as the reference pages in this document.

EXAMPLES
The following command displays the online help entry for the fs setacl command:

   % fs help setacl
   fs setacl: set access control list
   aliases: sa
   Usage: fs setacl -dir <directory>+
   -acl <access list entries>+ [-clear] [-negative] [-help]

PRIVILEGE REQUIRED
None

SEE ALSO
the fs(1) manpage, the fs_apropos(1) manpage

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.